[Display]
BillboardClouds = 0
Clutter = 1
Particles = 1
Sky = 1

[Effects]
Antialiasing = 0
DepthOfField = 1
Fog = 1
Multisampling = 0
Parallax = 0
SSAO = 1
Shadows = 1
SunShafts = 0

[Quality]
AspectMode = 0
ClutterQuality = 1
DistanceCulling = 2
FullScreen = 1
MultiGPU = 0
MultiThreadedGL = 0
ObjectQuality = 2
ScreenHeight = 768
ScreenWidth = 1024
ShaderQuality = 1
ShadowQuality = 1
TerrainDetailMaps = 1
TextureQuality = 1
Upscaling = 2
WaterQuality = 1
